@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);
@import url(http://fonts.googleapis.com/css?family=Abril+Fatface);

html, body
		{
		min-height: 100%;
		background: -webkit-linear-gradient(#C2CBD6, #E0E8F1); /* For Safari */
		background: -o-linear-gradient(#C2CBD6, #E0E8F1); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#C2CBD6, #E0E8F1); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#C2CBD6, #E0E8F1); /* Standard syntax (must be last) */
		color:#000000;
		background-repeat: no-repeat;
		background-attachment: fixed;
		font-family:arial, verdana, sans-serif; 
		font-size:12pt;     
		position:relative;     
		margin-left:auto;     
		margin-right:auto;           
		background-color:#D8E2EE;
		}

#Cat_Page-container
		{
		position:relative;
		background-color: #D7D7D7;
		width:966px;
		margin:0 auto;
		border-style:double;
		margin-bottom:10pt;
		}
		
#Bigfoot
		{
		position: relative;
		clear: both;
		background-color: #99ccff;
		background-position: top left;
		background-repeat: repeat-x;
		overflow: hidden;
		font-size:15pt;
		text-align: center; 
		padding: 30px 10px 0;
		
		}
#cat_head
		{
		-webkit-font-smoothing: antialiased;
		position: relative;
		clear: both;
		font-family:Abril Fatface,arial, verdana, sans-serif;
		background-position: top left;
		overflow: hidden;
		font-size:30pt;
		color: #000;
		text-shadow: grey 0.1em 0.1em 0.2em;
		text-align: center;
		}		

#cat_foot
		{
		position: relative;
		clear: both;
		background-position: top left;
		overflow: hidden;
		font-size:15pt;
		text-align: center; 

		}
		
#bighead
		{
		position: relative;
		clear: both;
		font-family:Abril Fatface,arial, verdana, sans-serif;
		background: -webkit-linear-gradient(#819CB7, #99ccff); /* For Safari */
		background: -o-linear-gradient(#819CB7, #99ccff); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#819CB7, #99ccff); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#819CB7, #99ccff); /* Standard syntax (must be last) */
		background-position: top left;
		background-repeat: repeat-x;
		overflow: hidden;
		font-size:58pt;
		color: #FFF;
		text-shadow: black 0.1em 0.1em 0.2em;
		text-align: center;
		padding: 0px 0px 30px;
		}
		
img.cat_dvd_Border
		{
		float:left;
		margin:10px;
		margin-right:10px;
		border: 1px solid #000;
		}

#Page-container	
		{
		position:relative;
		background-color:#ffffff;
		width:936px;
		margin:0 auto;
		margin-top:1pt;
		margin-bottom:10pt;
		box-shadow: 3px 3px 10px 5px #000;
		}
		
#Slideshow-container	
		{
		position:relative;
		background-color:#C2CBD6;
		width:650px;
		height:100%;
		margin:0 auto;
		margin-top:1pt;
		margin-bottom:10pt;
		border:1px solid #000;
		}
		
div.NavBox
		{
		position:relative;
		top: 0px;
		left:0px;
		width:100%;
		width:936px;
		height:35px;
		background-color:#ffffff;
		}
		
#navbar
		{
		margin:0;
		padding:0;
		background:#99ccff;
		float:left;
		width:100%;
		border-bottom:1px solid #000;
		border-width:1px 0;
		}

#navbar li 
		{
		display:inline;
		padding:0;
		margin:0;
		}
		
#navbar a:link,#navbar a:visited
		{
		color:#ffff66;
		text-shadow: black 0.1em 0.1em 0.2em;
		background:#99ccff;
		padding:10px 30px 4px 10px;
		float:left;
		width:auto;
		text-decoration:none;
		font:bold 12pt Arial, Helvetica, sans-serif;
		}

#navbar a:hover,#navbar a:focus
		{
		text-decoration:none;
		color:#FFF;
		}
		
div.MainBoxFilm
		{		
		position:relative;
		top: 0px;
		left:0px;
		min-height:1600px;
		width:934px;
		height:100%;
		background-color:#ffffff;
		}
		
#sidebar
		{
		position: absolute;
		left:1px;
		float: left;
		width: 250px;
		height:100%;
		background-color: #efefef;
		}
		
img.thumb-dvd_Border
		{  
		margin-left: auto;   
		margin-right: auto; 
		border: 1px solid #000;
		}
		
img.center
		{
		margin:0px auto;
		display:block;
		}
		
img.center_curved2
		{
		border-radius:15px;
		margin:0px auto;
		display:block;
		}
		
div.txtcenter 
		{ 
		text-align: center; 
		}
		
#FilmText
		{
		margin-left:255px;
		padding:15px;
		height:100%;
		}
		
#CastText
		{
		line-height: 20px;
		white-space:pre;
		text-align:center;
		margin-left:255px;
		padding:15px;
		height:100%;
		}
		
h1.title
		{
		text-align: center;
		border-radius: 8px;
		white-space:pre;
		background-color:#99ccff;
		padding-right:5px;
		font-size:16pt;
		font-weight:600;
		}

h2.title
		{
		text-align: center;
		border-radius: 8px;
		white-space:pre;
		background-color:#99ccff;
		padding-right:5px;
		font-size:15pt;
		font-weight:500;
		}

h3.title
		{
		text-align: center;
		border-radius: 8px;
		white-space:pre;
		background-color:#99ccff;
		padding-right:5px;
		font-size:15pt;
		font-weight:500;
		}
		

		/* DVD Page */
div.mainpage
		{
		text-align: center; 
		margin:20px auto;
		padding:5px;
		display:block;
		border: 2px solid #fff;
		border-radius: 5px;
 		background-color: #edede3;
		height: auto;
		width:160px;
		box-shadow: 3px 3px 10px 5px #000;
		}
		
img.dvd_Border
		{
		display: block;   
		margin-left: auto;   
		margin-right: auto; 
		border: 2px solid #000;
		box-shadow: 5px 8px grey;
		}
		
A:link
		{
		text-decoration:none;
		}

A:visited
		{
		text-decoration:none;
		}
		
A:active
		{
		text-decoration:none;
		}
		
A:hover
		{
		text-decoration:none;
		}
		
.table-slide
		{
		background:#E0E8F1;
		border: 2px solid #fff;
		width: 100%;
		}
		
.table-slide td 
		{
		padding:3px;
		background:#E0E8F1;
		vertical-align: top;
		width: 10%;
		}
		
.table-slide td.counter
		{
		font-family:Abril Fatface,arial, verdana, sans-serif;
		font-size:18pt;
		text-align: right;
		padding:1px;
		background:#E0E8F1;
		vertical-align: top;
		width: 40%;
		}
		
.table-slide td.counter2
		{
		font-family:Abril Fatface,arial, verdana, sans-serif;
		font-size:18pt;
		text-align: left;
		padding:1px;
		background:#E0E8F1;
		vertical-align: top;
		width: 40%;
		}
		
.table-slide td .Next
		{
		padding:3px;
		background:#E0E8F1;
		vertical-align: top;
		width: 10%;
		}
		
#Catalogue
		{
		font-family: 'Roboto', sans-serif;
		margin-left:60pt;
		}

table.catalogue
		{
		margin-left:1px;
		margin-top:10px;
		font-family: sans-serif;
		font-size:22px; 
		font-weight:bold;
		border-collapse: collapse;
		}

table.catalogue td
		{
		min-width:200px;
		line-height:22px;
		padding-left:3px;
		padding-right:3px;
		border: 1px solid #fff;
		font-family: 'Roboto Slab', serif;
		font-size:14px;
		font-weight: 500;
		border-collapse: collapse;
		}

table.catalogue td.light
		{
		line-height:22px;
		padding-left:3px;
		padding-right:3px;
		font-family: 'Roboto Slab', serif;
		font-size:14px;		
		color:#666666;
		border-collapse: collapse;
		}
		
table.catalogue td.noborder
		{
		line-height:24px;
		border-left:1px solid #D7D7D7;
		border-right:1px solid #D7D7D7;
		color:#002900;
		border-collapse: collapse;
		}
		
.comicBrits_slideshow
		{
		position: relative;
		display: block;
		overflow: hidden;
		}
		
figure
		{
		position: absolute;
		opacity: 0;
		}

figure.current
		{
		opacity: 1;
		position: static;
		}

.right, .left
		{
		color: #fff;
		position: absolute;
		background: blue;
		top: 50%;
		z-index: 1;
		font-size: 2em;
		margin-top: -.75em;
		opacity: .3;
		}

.right:hover, .left:hover
		{
		cursor: pointer;
		opacity: 1;
		}
		
.right
		{
		font-size:60px;
		right: 0;
		padding: 10px 5px 15px 10px;
		border-top-left-radius: 3px;
		border-bottom-left-radius: 3px;
		}
		
.left
		{
		font-size:60px;
		left: 0;
		padding: 10px 10px 15px 5px;
		border-top-right-radius: 3px;
		border-bottom-right-radius: 3px;
		}

.slideshow
		{
		width:250px;
		margin:0 auto;
		}

ol
		{
        list-style: none;
        width:100%;
		}
		
ol li
		{
        background: #99ccff;
        border-radius: 50%;
        display: inline-block;
        width:15px;
        height:15px;
		}
		
li#dot-1
		{
		background: red;
		}
		